
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Italic.woff2') format('woff2'),
        url('../fonts/Ubuntu-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-LightItalic.woff2') format('woff2'),
        url('../fonts/Ubuntu-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-BoldItalic.woff2') format('woff2'),
        url('../fonts/Ubuntu-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Regular.woff2') format('woff2'),
        url('../fonts/Ubuntu-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Bold.woff2') format('woff2'),
        url('../fonts/Ubuntu-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Medium.woff2') format('woff2'),
        url('../fonts/Ubuntu-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Light.woff2') format('woff2'),
        url('../fonts/Ubuntu-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-MediumItalic.woff2') format('woff2'),
        url('../fonts/Ubuntu-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}


@font-face {
  font-family: 'ClanPro-Thin';
  src: url('../fonts/ClanPro-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/ClanPro-Thin.otf')  format('opentype'),
	     url('../fonts/ClanPro-Thin.woff') format('woff'), url('../fonts/ClanPro-Thin.ttf')  format('truetype'), url('../fonts/ClanPro-Thin.svg#ClanPro-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClanPro-Book';
  src: url('../fonts/ClanPro-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/ClanPro-Book.otf')  format('opentype'),
	     url('../fonts/ClanPro-Book.woff') format('woff'), url('../fonts/ClanPro-Book.ttf')  format('truetype'), url('../fonts/ClanPro-Book.svg#ClanPro-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClanPro-Bold';
  src: url('../fonts/ClanPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ClanPro-Bold.otf')  format('opentype'),
	     url('../fonts/ClanPro-Bold.woff') format('woff'), url('../fonts/ClanPro-Bold.ttf')  format('truetype'), url('../fonts/ClanPro-Bold.svg#ClanPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face{
	font-family:Clan;
	src:url(../fonts/ClanWebPro-Book.eot);
	src:url(../fonts/ClanWebPro-Book.eot?#iefix) format('eot'),
	url(../fonts/ClanWebPro-Book.ttf) format('truetype'),
	url(../fonts/ClanWebPro-Book.woff) format('woff');
	font-weight:100;
}

@font-face{
	font-family:Clan;
	src:url(../fonts/ClanWebPro-Medium.eot);
	src:url(../fonts/ClanWebPro-Medium.eot?#iefix) format('eot'),
	url(../fonts/ClanWebPro-Medium.ttf) format('truetype'),
	url(../fonts/ClanWebPro-Medium.woff) format('woff');
	font-weight:400;
}

@font-face{
	font-family:Clan;
	src:url(../fonts/ClanWebPro-Bold.eot);
	src:url(../fonts/ClanWebPro-Bold.eot?#iefix) format('eot'),
	url(../fonts/ClanWebPro-Bold.ttf) format('truetype'),
	url(../fonts/ClanWebPro-Bold.woff) format('woff');
	font-weight:700;
}

@font-face{
	font-family:ClanBold;
	src:url(../fonts/ClanWebPro-Bold.eot);
	src:url(../fonts/ClanWebPro-Bold.eot?#iefix) format('eot'),
	url(../fonts/ClanWebPro-Bold.ttf) format('truetype'),
	url(../fonts/ClanWebPro-Bold.woff) format('woff');
	font-weight:700;
}

@font-face{
	font-family:ClanNews;
	src:url(../fonts/ClanWebPro-News.eot);
	src:url(../fonts/ClanWebPro-News.eot?#iefix) format('eot'),
	url(../fonts/ClanWebPro-News.ttf) format('truetype'),
	url(../fonts/ClanWebPro-News.woff) format('woff');
}